[General]
ShowGridLines=0
SaveFilterIndex=0
ResolveOption=2
IPFrom=192.168.0.1
IPTo=192.168.0.255
DisplayMultiIPAddr=1
ResolveIPAddrToHost=1
GetMACAddresses=1
ResolveHostsWithNoDomain=1
MacAddressFormat=1
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 4B 01 00 00 D2 02 00 00 CB 03 00 00 B2 04 00 00
Columns=3C 00 00 00 96 00 01 00 C8 00 02 00 B4 00 03 00 96 00 04 00 B4 00 05 00
Sort=0
